package cn.net.cpzslibs.prot.handset.bean.res;

public class YthDriverInfoBean {
	private long id;
	private long order_id;//订单ID(关联订单表主键)
	private String driver_name;//驾驶员姓名
	private String driver_phone;//驾驶员电话
	private String car_no;//车牌号
	private String driver_licenseNo;//驾驶证件号
	private String out_orderId;//外向交货单号
	private String num;//计划吨数
	private String pack_num;//计划包数
	private int status;//状态0:正常1:删除
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public long getOrder_id() {
		return order_id;
	}
	public void setOrder_id(long order_id) {
		this.order_id = order_id;
	}
	public String getDriver_name() {
		return driver_name;
	}
	public void setDriver_name(String driver_name) {
		this.driver_name = driver_name;
	}
	public String getDriver_phone() {
		return driver_phone;
	}
	public void setDriver_phone(String driver_phone) {
		this.driver_phone = driver_phone;
	}
	public String getCar_no() {
		return car_no;
	}
	public void setCar_no(String car_no) {
		this.car_no = car_no;
	}
	public String getDriver_licenseNo() {
		return driver_licenseNo;
	}
	public void setDriver_licenseNo(String driver_licenseNo) {
		this.driver_licenseNo = driver_licenseNo;
	}
	public String getOut_orderId() {
		return out_orderId;
	}
	public void setOut_orderId(String out_orderId) {
		this.out_orderId = out_orderId;
	}
	public String getNum() {
		return num;
	}
	public void setNum(String num) {
		this.num = num;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public String getPack_num() {
		return pack_num;
	}
	public void setPack_num(String pack_num) {
		this.pack_num = pack_num;
	}
	@Override
	public String toString() {
		return "YthDriverInfoBean [id=" + id + ", order_id=" + order_id + ", driver_name=" + driver_name
				+ ", driver_phone=" + driver_phone + ", car_no=" + car_no + ", driver_licenseNo=" + driver_licenseNo
				+ ", out_orderId=" + out_orderId + ", num=" + num + ", pack_num=" + pack_num + ", status=" + status
				+ "]";
	}
}
